dtop(8)

NAME
dtop - display diod performance

SYNOPSIS
dtop [-h hostlist] [OPTIONS]

DESCRIPTION
dtop connects to diod servers and displays performance information.

OPTIONS

-h, --hostlist HOSTS
    Specify the lists of diod servers that dtop monitors. Multiple hosts may be separated by commas, and host ranges may be included in the list, e.g. x[1-3,42] is equivalent to x1,x2,x3,x42. By default, dtop monitors localhost. Note that dtop uses the "ctl" synthetic file system. "ctl" must be explicitly exported.

-P, --poll-period SEC
    Set the polling period. SEC may be a floating point number. The default is 1 second.

-p, --port PORT
    Specify the server port number for all monitored servers (default 564).

SEE ALSO
diod (8)